/* wild selector to select all DONT add any extra*/
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

img {
  width: 100%;
  height: 100%;
}

.header_content,
.footer_section {
  background-color: #085070;
  color: white;
  text-align: center;
}

.header_content:hover {
  color: tomato;
}

.header_content {
  padding-top: 27px;
  padding-bottom: 27px;
}

.second_content {
  display: flex;
  justify-content: space-between;
  width: 960px;
  /* margin-top: 84px; */
  margin: 84px auto 74px;
  align-items: stretch;
}

.third_content {
  display: flex;
  justify-content: space-between;
  width: 960px;
  margin-bottom: 74px;
  margin-top: 84px;
  margin-left: auto;
  margin-right: auto;
}

.missing_puppy {
  text-align: center;
  font-size: 65px;
  background-color: #f04d65;
  width: 305px;
  font-family: "Dancing Script";
  justify-content: center;
  padding-top: 40px;
}

.more_puppies {
  text-align: center;
  font-size: 50px;
}

.second_content > div {
  /* border: 2px solid blue; */
  width: 305px;
}

.footer_section {
  padding-bottom: 125px;
  padding-top: 95px;
}

.firstPuppy {
  background-color: red;
}
